<?xml version="1.0"?>
<calendar>
  <event title="Chaosdienstag">
    <start>2006-10-17T19:00:00</start>
    <location>Dresden</location>
  </event>
  <event title="Chaosdienstag">
    <start>2006-10-24T19:00:00</start>
    <location>Dresden</location>
  </event>
</calendar>
